<!--
  Generated template for the CarInfoPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Car Information</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div style="background-color: #488aff; padding: 15px; font-weight: bold">
    <img src="{{ car.vehiclepicurl }}" alt="no image"><br>
    <span>Model: {{ car.makedesc }}</span><br>
    <span>Fuel type: {{ car.fueldesc }}</span><br>
    <span>Passenger Capacity: {{ car.passengercapacity }}</span><br>
    <span>Hourly Price: {{ car.rentalpricehourly }}</span><br>
    <span>{{ car.is_aircon ? "Air-conditioned" : "Non-Airconditioned" }}</span><br>
    <span>{{ car.is_manual ? "Manual" : "Automatic" }}</span><br>
    <span>Price: {{ car.rentalpricehourly  }}</span>
  </div>

  <button ion-button block style="margin-top: 10px" (click)="reserve()" [disabled]="hasReservation">Request</button>
</ion-content>
